BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; BACKGROUND-COLOR: #333333
}
.normalfont {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.form {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #333333 1px solid; COLOR: #333333; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; BACKGROUND-COLOR: #ffffff
}
.textform_imedisabled {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 10pt; IME-MODE: disabled; BORDER-LEFT: #333333 1px solid; COLOR: #333333; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; BACKGROUND-COLOR: #ffffff
}
.r_middle {
	BACKGROUND-IMAGE: url(image/r_middle.gif); BACKGROUND-REPEAT: repeat-y
}
.hide {
	DISPLAY: none
}
